Subject: Fwd: LSM Joining Case Test - Shashank Jha
From: HR Livesalesman <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Wed, 3 Jun 2020 07:11:10 -0700 (MST)

Hi Urvika, 

Please check 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 3 Jun, 2020, at 19:29, Ambika Mehta <[email-masked]> wrote: 

	
	
			LSM Joining Case Test 
		Name 	Shashank Jha 
E-mail 	[email-masked] 
Phone Number 	(91) 8178257103 
Which blurb would you select? 	Blurb 4 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I will select blurb 2 as the customer has already mentioned in his mail that he will be traveling, the blurb answers the customer's query as well as gives necessary directions for making sure that no issues arise due to change in customers' location. I would also add " I hope this answers your question and you have a great time at Lady Gaga!" as mentioned in blurb 1 at the end. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is the process by which an executive answers the customer's query and resolves any issue that they might have, to the best of his/her ability. Great customer service is when an executive puts in extra effort from his side to ensure that the issue faced by the customer is resolved as per the customer's satisfaction in the shortest possible time, this kind of effort reflects positively on the brand/firm. 	

	
You can [ https://www.jotform.com/edit/4670019427129492080?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.